/*

Theme Name:         Attorney Child Theme
Theme URI:          http://themeforest.net/user/pixarwpthemes
Description:        This is a child theme for Attorney wordpress theme. Use this child theme to customise the Attorney theme.
Version:            1.0
Author:             Pixar Themes
Author URI:         http://pixarwpthemes.com
Template: 			attorney
License:            GPL v2
License URI:        http://www.gnu.org/licenses/gpl-2.0.html

*/

/*****************************************************************
Add Custom styles below 
******************************************************************/

header .nav ul li a {
    padding:20px 21px ;
}
header .nav ul li .sub-menu{
	width: 415px ;
} 
header .nav ul li .sub-menu li a{
	width: 373px ;
}
header .nav ul li .sub-menu li a {
    padding: 0 21px ;
}
header .phone p strong {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/attorney/images/email.png") no-repeat scroll left center / 10% auto  ;
    font-size: 20px ;
    padding-left: 32px ;
    vertical-align: middle  ;
}
body header .nav{
	margin-top: 1px ;
}
.footer-logo > img {
    width: 15%;
}
._imagegallary > img {
    float: left;
    padding: 5px 0 0 31px;
    width: 25%;
    height: 150px;
}
.themename-title{
color: #322c2b;
    font: 24px "ralewaybold",sans-serif;
    text-align: center;
  	padding: 25px 0;
}
.owl-controls.clickable {
    display: none;
}

.single-theme {
    padding: 0 0 20px;
}
hr {
    background: #259c58 none repeat scroll 0 0;
      border: 1px solid #259c58;
    height: 3px;
    left: 34px;
    margin: 6px 0 31px;
    right: 15px;
    width: 149px;
}
.hr2nd {
    margin: 0 auto;
}
.download_price_buynow.clearfix {
    padding: 17px 0;
}
._theme_description {
    padding: 24px 0 0;
}
.page-id-5319 .service-two .first h2{
	text-align: center;
}
/* Slider CSS which is in Template Part */
.containerslider{
	 margin: 0 auto;
    width: 1351px;
}
#slider-outer {
	margin: 83px 0 91px;
}
.owl-theme .owl-controls {
	margin-top: -203px;
	text-align: center;
}
body{
	background:  #eef2f5 none repeat scroll 0 0;
}
h1{
	color: #4a545a;
	font-family: 'Montserrat', sans-serif;

}
.sliderrightimage.span6 {
     background: #f1f1f1 none repeat scroll 0 0;
    margin: 0;
    padding: 23px 0 22px 22px;
    width: 654px;
    height: 429px;
}
.slidercontent {
	padding: 20px 26px 16px 0;
	text-align: justify;
}
p {
	color: #575f67;
	font-family: 'Montserrat', sans-serif;
}
#slider-outer {
margin:0 0 80px

}
.owl-theme .owl-controls {
	margin-top: -203px;
	text-align: center;
}
body{
	background:  #eef2f5 none repeat scroll 0 0;
	}
h1{
	color: #4a545a;
	font-family: 'Montserrat', sans-serif;

}
.sliderrightimage.col-lg-6 {
	background: #cccccc none repeat scroll 0 0;
	right: 6px;
	padding: 49px 0 232px 65px;
}
.slidercontent {
	padding: 20px 26px 0px 0;
	text-align: justify;
}
p {
	color: #575f67;
	font-family: 'Montserrat', sans-serif;
}
.gallery.clearfix {
    margin: 45px 0 0;
}
.mainhomepageblock {
    background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 2px 0 #d9e1e7;
    display: inline-block;
    font-size: 15px;
    margin-bottom: 4%;
    margin-right: 3%;
    overflow: hidden;
    padding: 61px 0;
    position: relative;
    vertical-align: top;
    width: 30%;
}
.home-pageblocktitle {
    padding: 12px 81px;
    text-align: center;
     font-size: 20px;

}
.home-pageblockcontent {
    padding: 12px 81px;
    text-align: left;

}
.home-pageblockicon{
	text-align: center;
	    color: white;
}
.owl-carousel.owl-theme{
	padding: 40px 0 0 0 !important;
}
.sliderleftimage.span6 > img {
    height: 578px;
    width: 714px;;
}
.sliderleftimage.span6{
	width: 675px;
	 margin: 0 0 0 30px;
     height: 474px;
}
.above2ndslidertitle > h1{
	text-align: center;
	font: 30px "ralewaybold",sans-serif;
    padding: 0 2px 11px 0;
}
.sliderrightimage.span6 > h1 {
    font: 30px "ralewaybold",sans-serif;
    padding: 4px 2px 5px 0;
    text-align: left;
}
.slidercontent > p {
    
      font: 16px/24px "ralewayregular",sans-serif;
}
.sliderpricein {
    background: rgba(92,203,150,0.6) !important;
    border-radius: 20px;
 
    padding: 5px 21px;
    width: 5%;
     box-shadow: 0px 4px 1px -1px #259c58;
}
.sliderbuttongallary img {
    
     float: left;
    margin: 10px 0 0 12px !important;
    max-width: 23%;
    padding: 0px 0 0;
     height: 80px;
}
.above2ndslidercontent{
    color: #322c2b;
    font: 14px/24px "ralewayregular",sans-serif;
    margin-bottom: 25px;
    text-align: center;
}
.above2ndslidersubcontent{
    font: 30px "ralewaylight",sans-serif;
    margin-bottom: 20px;
    text-align: center;
    padding: 17px 0 0;
    color: #7c7776;
}
.page-id-72 .home_content .client-wrap {
    margin-bottom: 15px;
}
.butn.lite{

}
.home_content{
	padding-top: 0 !important;
}
.owl-theme .owl-controls{
    margin-top:10px;
    text-align:center;
    -webkit-tap-highlight-color:transparent
}
.owl-theme .owl-controls .owl-nav [class*=owl-]{
    color:#fff;
    font-size:14px;
    margin:5px;
    padding:4px 7px;
    background:#d6d6d6;
    display:inline-block;
    cursor:pointer;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px
}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
    background:#869791;
    color:#fff;
    text-decoration:none
}
.owl-theme .owl-controls .owl-nav .disabled{
    opacity:.5;
    cursor:default
}
.owl-theme .owl-dots .owl-dot{
    display:inline-block;
    zoom:1;
    *display:inline
}
.owl-theme .owl-dots .owl-dot span{
    width:15px;
    height:15px;
    margin:5px 7px;
    background:#d6d6d6;
    display:block;
    -webkit-backface-visibility:visible;
    -webkit-transition:opacity 200ms ease;
    -moz-transition:opacity 200ms ease;
    -ms-transition:opacity 200ms ease;
    -o-transition:opacity 200ms ease;
    transition:opacity 200ms ease;
    -webkit-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:30px
}
.sliderbutton {
    float: left;
}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{
    background:#869791
}
.slider-wrap{
	margin-bottom: 38px !important;
}
.service-wrap{
	padding-bottom: 38px !important;

}
.pluginheading {
    position: relative;
    top: 10px;
    font-family: none;
    font-size: 16px
}
.client ul li img {
    max-width: 101% !important;
    height: 100px;
}
.abovesliderhome {
    margin: 25px 0 0;
}
.client ul li a {
    display: block;
    margin: -2px 0 22px !important;
}
.span4.buy_now {
    text-align: right !important;
}
.span3 .price_list {
    text-align: center !important;
}
.comments-template {
    margin: 0 0 0 25px;
}
.meta_box_ {
    margin: 0 0 0 28px;
    padding: 0;
}
.main-wrapper-item {
    margin: 32px 0 0;
}
.post_inner_wrap.clearfix {
    margin: 41px 0 0;
}
.navigation {
    margin: 31px 0 0;
}
.meta_box_.author_title{
    margin:30px 0 0 0;
}
.post-wrap aside{
    margin: 22px 0 0 0;
}
.slidercontent > a{
    display: none;
}
.demobutton {
    text-align: right;
}
.singleconditionbutton a .fa {
    background: #259c58 none repeat scroll 0 0;
    border-radius: 5px;
    color: white;
    font-size: 17px;
    padding: 15px 21px 18px 15px;
}
.sliderbuttonfrontpage{
       width: 22%;
       float: left;

}
.sliderbuttonfrontpage a .fa{
    background: #259c58 none repeat scroll 0 0;
    border-radius: 5px;
    color: white;
   font-size: 16px;
    padding: 12px 21px 15px 13px;
   

}
.sliderbuttonfrontpage1{
    width: 38%;
    float: left;


}
.sliderbuttonfrontpage1 a .fa{
    background: #259c58 none repeat scroll 0 0;
    border-radius: 5px;
    color: white;
    font-size: 16px;
    padding: 12px 21px 15px 13px;
      
}
.pricebuynow {
    font-weight: bold;
}
.post{
    margin-top: 0px !important;
}
.row.feature_list {
    padding: 0 0 0 30px;
}
.sliderleftimage.span6 img {
    height: 476px;
}
.sliderbuttongallary img {
    max-height: 93px;
    width: 21%;
}
.sliderbuttongallary {
    margin: 17px 0 59px -12px;
}
.post figure{
    margin-bottom: 4px !important;
}
#slider-outer .sliderbuttongallary img {
    padding: 0px 0 0;
}
.sliderbuttongallary li .active img{
    border: 2px solid;
    border-radius: 5px;
} 
.post figure img {
    height: 405px;
    max-width: 100%;
}


/*=== Media Query ==*/


@media only screen and (max-width: 1024px) {
    .sliderrightimage.span6 {
        width: 31% !important;
        padding: 21px 33px 22px 35px !important;
    }
    .sliderleftimage.span6 {
        width: 38% !important;
    }
    .sliderrightimage.span6 > h1 {
         padding: 0 2px 5px 0 !important;
    }
    hr{
        margin: 6px 0 11px !important;
    }
    .slidercontent p{
        margin-bottom: 6px !important;
    }
    .owl-theme .owl-controls {
        margin: 23px 0 0 -285px !important;
        text-align: center;
    }
    .hr2nd {
        margin: 0 auto !important;
    }
    .sliderleftimage img {
        max-height: 603px !important;
    }
    	
}
@media only screen and (max-width: 768px) {
    .sliderleftimage.span6 {
        width: 57% !important;
    }
    .owl-theme .owl-controls {
        margin: 23px 0 0 -563px !important;
        text-align: center;
    }
    .sliderrightimage.span6 {
        padding: 21px 33px 22px 35px !important;
        width: 52% !important;
    }
    .sliderleftimage.span6 {
        width: 100% !important;
    }
    .sliderleftimage.span6 > img {
     width: 55% !important;
    }
    .client ul li{
        max-width: 43.85% !important;
    }
}
@media only screen and (max-width: 640px) {
	.sliderleftimage.span6 {
	    width: 86% !important;
        margin: 0 0 0 0 !important;
	}
    .sliderrightimage.span6 {
	    padding: 23px 33px 132px 35px !important;
	    width: 47% !important;
	}
    .owl-theme .owl-controls {
        margin: 23px 0 0 -713px !important;
        text-align: center;
    }.client ul li{
        max-width: 53.85% !important;
    }

    .beforesliderbutton .span6 {
        margin: 15px 0 0;
        text-align: center;
    }
}
@media only screen and (max-width: 360px) {
	.sliderleftimage.span6 {
	    width: 48% !important;
	}
    .sliderrightimage.span6 {
	    padding: 23px 33px 37px 35px;
	    width: 26% !important;
	}
    .owl-theme .owl-controls {
        margin: 23px 0 0 -1000px !important;
        text-align: center;
    }
    .client ul li{
        max-width: 67.85% !important;
    }
}